@charset "utf-8";
body {
	background-image: url(../images/8shiori/bg-footer.svg), url(../images/8shiori/bg.jpg);
	background-repeat: no-repeat, repeat;
	background-position: bottom center, top left;
	background-size: 100% 300px, auto auto;
	color: #544838;
}
@media screen and (min-width:768px) {
	body {
		background-size: 100% 500px, auto auto;
	}
}
main {
	margin: 100px 0px;
}
@media screen and (min-width:768px) {
	main {
		max-width: 1100px;
		margin: 100px auto;
	}
}
a {
	color: #1e729a;
	border-bottom: 1px solid #1e729a;
}
a:hover {
	border: none;
}
header {
	text-align: center;
	margin: 20px auto 50px auto;
}
@media screen and (min-width:768px) {
	header {
		margin: 0px auto 50px auto;
	}
}
h1 img {
	max-width: 100%;
}
@media screen and (min-width:768px) {
	h1 img {
		max-width: 800px;
	}
}
.wrap-sec {
	background: rgba(161, 137, 107, 0.1);
	padding: 30px;
	margin-bottom: 150px;
}
h2 {
	margin-top: -80px;
}
h2 img {
	max-height: 100px;
}
h3 {
	font-size: 1.6rem;
}
@media screen and (min-width:768px) {
	.wrap-sec {
		padding: 50px;
		margin-bottom: 200px;
	}
	h2 {
		margin-top: -120px;
	}
	h2 img {
		max-height: inherit;
	}
}
@media screen and (min-width:768px) {
	.prof, .prof-name {
		display: flex;
		align-items: flex-start;
	}
	.prof-text {
		flex: 1;
		width: 100%;
	}
	.mitsukaze {
		flex-direction: row-reverse;
	}
}
.prof img {
	margin-bottom: 15px;
	display: block;
	width: 100%;
}
audio {
	margin: 0 auto 15px auto;
}
@media screen and (min-width:768px) {
	.prof-image {
		width: 350px;
		margin-right: 50px;
		text-align: center;
	}
	.prof img {
		width: 350px;
	}
	.mitsukaze .prof-image {
		margin-right: 0;
		margin-left: 50px;
	}
	.shiori .prof-image {
		width: 250px;
	}
}
.type {
	color: #fff;
	padding: 2px 5px;
	display: inline-block;
	margin-bottom: 10px;
}
.cv {
	font-size: 1.2rem;
	font-weight: normal;
	color: #544838;
}
.lines {
	color: #a1896b;
}
@media screen and (min-width:768px) {
	.lines {
		font-size: 1.6rem;
	}
	.cv {
		font-size: 1.4rem;
	}
}
.fuma .type {
	background: #83bba3;
}
.mitsukaze .type {
	background: #73afda;
}
.shiori .type {
	background: #efc38c;
}
.prof h3 {
	font-size: 1.8rem;
}
.fuma h3 {
	color: #1a895b;
}
.mitsukaze h3 {
	color: #006ebb;
}
.shiori h3 {
	color: #ed921a;
}
section section {
	margin-bottom: 50px;
}
@media screen and (min-width:768px) {
	h3 {
		font-size: 2rem;
	}
	.prof h3 {
		font-size: 2.4rem;
	}
	h2 img {
		max-height: none;
	}
	section section {
		margin-bottom: 100px;
	}
}
.fw1 {
	background: url("../images/8shiori/ico-fw1.svg") no-repeat left top;
	background-size: 30px auto;
	padding-left: 35px;
	min-height: 30px;
}
@media screen and (min-width:768px) {
	.fw1 {
		background-size: 40px auto;
		padding-left: 50px;
		min-height: 40px;
	}
}
h4 {
	font-size: 1.6rem;
}
table {
	margin-bottom: 15px;
}
table, th, td {
	border: 1px solid #544838;
	border-collapse: collapse;
	padding: 0.5em;
}
th {
	background: #a1896b;
	color: #fff;
	text-align: center;
	font-weight: normal;
}
td {
	background: #fff;
}

@media all and (max-width: 767px) {
  table.tbl-outline tr:last-child td:last-child {
    border-bottom: 1px solid #544838;
  }
}

.cv-main {
	font-size: 1.4rem;
	margin-bottom: 1em;
	line-height: 1;
	margin-top: 1em;
}
.illust {
	font-size: 1.4rem;
	margin-bottom: 2em;
	line-height: 1;
	margin-top: 1em;
}
.cv-sub {
	font-size: 1.2rem;
	margin-bottom: 2em;
	line-height: 1;
}
.cv-main li, .cv-sub li {
	margin-bottom: 0.8em;
}
@media screen and (min-width:768px) {
	.illust {
		font-size: 1.8rem;
	}
	.cv-main {
		display: flex;
		font-size: 1.8rem;
	}
	.cv-sub {
		display: flex;
		flex-wrap: wrap;
		font-size: 1.6rem;
	}
	.cv-main li, .cv-sub li {
		width: calc(100% / 3);
	}
}
.illust img, .cv-main img, .cv-sub img {
	height: 1em;
	vertical-align: top;
}
.illust a, .cv-main a, .cv-sub a {
	border: none;
}
.cv-main span, .illust span {
	font-size: 1rem;
}
.cv-sub span {
	font-size: 0.8rem;
}
@media screen and (min-width:768px) {
	.cv-main span, .illust span {
		font-size: 1.2rem;
	}
	.cv-sub span {
		font-size: 1rem;
	}
}
.produce {
	margin-bottom: 50px;
}
@media screen and (min-width:768px) {
	.produce {
		margin-bottom: 100px;
	}
}
.dl {
	margin-bottom: 50px;
}
.dl div {
	border: 1px solid #000;
	padding: 30px;
	background: #fff;
}

.dl h4 {
	text-align: center;
	font-size: 1.4rem;
}

@media screen and (min-width:768px) {
.dl {
	display: flex;
	justify-content: space-between;
}
.dl div {
	width: 49%;
}	
	.dl h4 {
	font-size: 1.6rem;
}
}
.dl li {
	margin: 30px 0;
	background: url("../images/8shiori/bg-dl.jpg");
}

.dl a {
	font-size: 1.6rem;
	display:block;
	border: 1px dashed #ccc;
	background: url("../images/8shiori/ico-fw2.svg") no-repeat 10px center / 40px 40px;
	padding:15px 15px 15px 70px;	
	color: #000;
}

.acknowledgments h3 {
	font-size: 1.4rem;
}
.acknowledgments div p,
.produce p {
	font-size: 1.2rem;
}
.doc li {
	margin-top:20px;
	padding-top:15px;
	border-top:1px dashed #a1896b;
	font-size: 1.2rem;
	line-height: 1.4;
}

.doc ul {
	border-bottom:1px dashed #a1896b;
	padding-bottom: 20px;
}


@media screen and (min-width:768px) {
.doc li {
	font-size: 1.4rem;
}	
	
}

.netabare {
	background:#544838;
	color:#fff;
	padding:0.3em 0.5em;
	margin-right:1em;
	border-radius:3px;
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:0.6rem;
}

@media screen and (min-width:768px) {
	
.netabare {
	font-size:0.8rem;
}	
}
